
@media (max-width: 480px) { /*480*/ 

.logo-xs img{
	margin: 10px auto 0px;
	display: block;
	padding-right: 30px;
}

.lineas-aliadas{
    width: 100%;
    margin: 20px auto 20px;
}

video{
    display: none !important;
}

.contenedor-header {
    background-image: url(../img/bg-header-xs.jpg) !important;
    min-height: auto !important;
}

.sinpad-der-q{
    padding-right: 15px;
}


.descarga-video {
    top: 50%;
}

.imagen-que-es {
    margin-bottom: 20px;
}

.btn-center {
    width: auto;
    white-space: inherit;
}


.frase-header {
    margin-top: 0px;
    margin-left: 0;
    margin-bottom: 20px;
}

.section-header h1 {
    font-size: 33px;
    font-weight: 900;
    color: #fff;
    line-height: 36px;
    margin-bottom: 20px;
}

.section-header {
    margin-top: 10px;
}

.textos-que-es {
    margin-top: 35px;
}

.secciones-intro h2 {
    font-size: 31px;
    font-weight: 900;
    color: #408ab8;
    margin-top: 10px;
}

.secciones-intro p {
    width: 100%;
}

.imagen-que-es {
    margin-top: 30px;
}

.bg-como-se-usa {
    background-position: right;
    min-height: 470px;
}

.textos-como-se-usa {
    margin-top: 50px;
}

.bg-como-se-usa.secciones-intro h2 {
    font-size: 31px;
}

.secciones-intro h3 {
    font-size: 19px;

}

.bg-costos.secciones-intro h2 {
    font-size: 31px;
}

.destacado-recorridos {
    width: 100%;
    padding: 30px;

}

.textos-intro-app {
    margin-top: 0px;
}

.texto-app {
    width: 100%;
}

.imagen-app{
	margin-top: 20px;
}

.apsstore {
    margin-right: 20px;
    margin-bottom: 10px;
}

.bg-footer .copyright p {
    text-align: center;
}

.contenido-der {
    float: none;
    width: 180px;
	margin: auto;
}

.redes {
    float: none;
}

.desarrollado {
    margin-top: 10px;
    margin-bottom: 30px;
}

.footer-derecha{
    float: none !important;
}

}



@media (min-width: 481px) and (max-width:767px){ /*ms*/

.logo-xs img{
	margin: 10px auto 0px;
	display: block;
}

.frase-header {
    margin-top: 0px;
    margin-left: 0;
}

.imagen-que-es {
    margin-top: 30px;
}

.bg-footer .copyright p {
    text-align: center;
}

.contenido-der {
    float: none;
    width: 180px;
	margin: auto;
}

.redes {
    float: none;
}

.desarrollado {
    margin-top: 10px;
    margin-bottom: 30px;
}

.textos-intro-app {
    margin-top: 0px;
}

.texto-app {
    width: 100%;
}

.imagen-app{
	margin-top: 20px;
}

.apsstore {
    margin-right: 20px;
    margin-bottom: 10px;
}

.imagen-app img{
	display: block;
	margin: auto;
}

.bg-como-se-usa {
    min-height: 480px;
    background-position: right;
}

.textos-como-se-usa {
    margin-top: 60px;
}


.footer-derecha{
    float: none !important;
}


}


@media (min-width: 768px) and (max-width:991px){ /*sm*/


.btn-descubre {
    margin-bottom: 20px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 12px; 	
}

.navbar-principe .nav > li > a {
    padding: 10px 5px;
}

.section-header h1 {
    font-size: 32px;
    font-weight: 900;
    color: #fff;
    line-height: 40px;
    margin-bottom: 20px;
}

.frase-header {
    margin-top: 40px;
    margin-left: 30px;
}


.contenedor-header {
    width: 100%;
    /*background-image: url(../img/bg-header.jpg);*/
    min-height: 460px;
    background-size: cover;
}

.secciones-intro h2 {
    font-size: 32px;
    font-weight: 900;
    color: #408ab8;
    margin-top: 10px;
}

.textos-que-es {
    margin-top: 35px;
}


#que-es-tarjeta-mas {
    padding-bottom: 30px;
}

.bg-como-se-usa {
    background-position: right;
}

.textos-intro-app {
    margin-top: 20px;
}

.secciones-intro p {
    font-size: 15px;
    font-weight: 400;
    color: #54565a;
    line-height: 28px;
    width: 100%;
}

.apsstore {
    margin-right: 20px;
    margin-bottom: 10px;
}


.secciones-intro .text-pasos p{
	color: #fff;
}

.contenido-der {
    float: none;
    width: 180px;
    margin: auto;
}

.redes {
    float: none;
}

.desarrollado {
    margin-top: 10px;
    margin-bottom: 30px;
}


}



@media (min-width: 992px) and (max-width:1200px){ /*md*/

.textos-que-es {
    margin-top: 40px;
    margin-bottom: 30px;
}

.frase-header {
    margin-top: 60px;
    margin-left: 30px;
}

.contenedor-header {
    width: 100%;
    /*background-image: url(../img/bg-header.jpg);*/
    min-height: 600px;
    background-size: cover;
}

.section-header h1 {
    font-size: 43px;
    font-weight: 900;
    color: #fff;
    line-height: 54px;
    margin-bottom: 20px;
}

.ancho-video{
    width: 400px;
}


}



@media (min-width: 1200px) and (max-width:4000px){ /*md*/

/*.contenedor-header{
    min-height: 820px;
}*/


.ancho-video{
    width: 400px;
}

}


















@media screen and (max-width: 1050px) {
.side-collapse-container{
  width:100%;
  position:relative;
  left:0;
  transition:left .4s;
}
.side-collapse-container.out{
  left:200px;
}
.side-collapse {
  top:80px;
  bottom:0;
  left:0;
  width:100%;
  position:fixed;
  overflow:hidden;
  transition:width .4s;
  z-index: 9999;
}
.side-collapse.in {
  width:0;
}



}	